## ko

Rapidly iterate with Go, Containers, and Kubernetes.

```
ko [flags]
```

### Options

```
  -h, --help   help for ko
```

### SEE ALSO

* [ko apply](ko_apply.md)	 - Apply the input files with image references resolved to built/pushed image digests.
* [ko completion](ko_completion.md)	 - Output shell completion code (default Bash)
* [ko create](ko_create.md)	 - Create the input files with image references resolved to built/pushed image digests.
* [ko delete](ko_delete.md)	 - See "kubectl help delete" for detailed usage.
* [ko deps](ko_deps.md)	 - Print Go module dependency information about the ko-built binary in the image
* [ko login](ko_login.md)	 - Log in to a registry
* [ko publish](ko_publish.md)	 - Build and publish container images from the given importpaths.
* [ko resolve](ko_resolve.md)	 - Print the input files with image references resolved to built/pushed image digests.
* [ko run](ko_run.md)	 - A variant of `kubectl run` that containerizes IMPORTPATH first.
* [ko version](ko_version.md)	 - Print ko version.

###### Auto generated by spf13/cobra on 10-Aug-2021
